.react-tabs {
  -webkit-tap-highlight-color: transparent;

  &__tab {
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    color: $primary-color;

    &--selected {
      border-bottom: 4px solid $dark-primary-color;
      color: $dark-primary-color;
    }

    &:focus {
      outline: none;
    }
  }
}
